=== debian/changelog ===
ros-noetic-leo-fw (2.3.0-1buster) buster; urgency=high

  * Add IMU gyro calibration (#9 <https://github.com/LeoRover/leo_robot/issues/9>)
  * Contributors: Aleksander Szymański

 -- Fictionlab <support@fictionlab.pl>  Wed, 24 Aug 2022 00:00:00 -0000

ros-noetic-leo-fw (2.2.0-1buster) buster; urgency=high

  * Add hardware tester script (#7 <https://github.com/LeoRover/leo_robot/issues/7>)

 -- Fictionlab <support@fictionlab.pl>  Mon, 21 Mar 2022 00:00:00 -0000

ros-noetic-leo-fw (2.1.1-1buster) buster; urgency=high

  * Update leocore firmware to version 1.1.2

 -- Fictionlab <support@fictionlab.pl>  Mon, 07 Mar 2022 00:00:00 -0000

ros-noetic-leo-fw (2.1.0-1buster) buster; urgency=high

  * Update core2 and leocore firmwares
  * Resolve pylint errors
  * Reformat python code with black
  * Reformat cpp code with clang-format

 -- Fictionlab <support@fictionlab.pl>  Fri, 04 Mar 2022 00:00:00 -0000

ros-noetic-leo-fw (2.0.3-1buster) buster; urgency=high

  * Fix some problems reported by catkin_lint
  * Add tf_frame_prefix to firmware message converter (#4 <https://github.com/LeoRover/leo_robot/issues/4>)
  * Contributors: Bitterisland6, Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Tue, 18 Jan 2022 00:00:00 -0000

ros-noetic-leo-fw (2.0.2-1buster) buster; urgency=high

  * Update leocore firmware to version 1.0.2
  * Fix default selection in board prompt

 -- Fictionlab <support@fictionlab.pl>  Wed, 05 Jan 2022 00:00:00 -0000

ros-noetic-leo-fw (2.0.1-1buster) buster; urgency=high

  * Update leocore firmware to version 1.0.1
  * Change the new board name to LeoCore (codename leocore)
  * Make the flashing scripts work when run under ROS namespace

 -- Fictionlab <support@fictionlab.pl>  Tue, 28 Dec 2021 00:00:00 -0000

ros-noetic-leo-fw (2.0.0-1buster) buster; urgency=high

  * Add Leo Hat firmware binary
  * Update package description
  * Get rid of python2 dependencies
  * Rename core2 firmware binary
  * Allow explicitly specifying board type in flash script
  * Add functions for determining board type and firmware version
  * Use format strings when applicable
  * Add initial Leo Hat support
  * Add firmware_message_parser node

 -- Fictionlab <support@fictionlab.pl>  Sun, 12 Dec 2021 00:00:00 -0000

ros-noetic-leo-fw (1.2.1-1buster) buster; urgency=high

  * Reformat python code with black
  * Make the code python 2-3 compatible

 -- Fictionlab <support@fictionlab.pl>  Tue, 28 Sep 2021 00:00:00 -0000

ros-noetic-leo-fw (1.2.0-1buster) buster; urgency=high

  * Bundle a new firmware binary release (v1.2.0)
  * Add flash script to CMakeLists
  * Add flash script for flashing custom firmware
  * Add arguments to the flash_firmware function
  * Update author and maintainer info

 -- Fictionlab <support@fictionlab.pl>  Fri, 23 Apr 2021 00:00:00 -0000

ros-noetic-leo-fw (1.1.3-1buster) buster; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Fri, 18 Dec 2020 00:00:00 -0000

ros-noetic-leo-fw (1.1.2-1buster) buster; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Wed, 25 Nov 2020 00:00:00 -0000

ros-noetic-leo-fw (1.1.1-1buster) buster; urgency=high

  * Add setuptools to buildtool dependencies
  * Fix CMakeLists, install update script

 -- Fictionlab <support@fictionlab.pl>  Mon, 19 Oct 2020 00:00:00 -0000

ros-noetic-leo-fw (1.1.0-1buster) buster; urgency=high

  * Add leo_fw package

 -- Fictionlab <support@fictionlab.pl>  Fri, 16 Oct 2020 00:00:00 -0000

ros-noetic-leo-fw (1.0.2-1buster) buster; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Wed, 23 Sep 2020 00:00:00 -0000
