=== debian/control ===
Source: ros-noetic-leo-fw
Section: misc
Priority: optional
Maintainer: Fictionlab <support@fictionlab.pl>
Build-Depends: debhelper (>= 9.0.0), libyaml-cpp-dev, python3-setuptools, ros-noetic-catkin, ros-noetic-leo-msgs, ros-noetic-nav-msgs, ros-noetic-roscpp, ros-noetic-sensor-msgs
Homepage: http://wiki.ros.org/leo_fw
Standards-Version: 3.9.2

Package: ros-noetic-leo-fw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-cpp-dev, python3-numpy, python3-rospkg, python3-whichcraft, ros-noetic-leo-msgs, ros-noetic-nav-msgs, ros-noetic-roscpp, ros-noetic-rosgraph, ros-noetic-rosmon-msgs, ros-noetic-rosnode, ros-noetic-rospy, ros-noetic-rosservice, ros-noetic-sensor-msgs, ros-noetic-std-srvs
Description: Binary releases of Leo Rover firmware and related utilities
